---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.18.9 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: uefi
image_key: 3.18.9-aarch64-uefi-tiny-vm-gcp
name: alpine-3.18.9-aarch64-uefi-tiny-r1
project: https://alpinelinux.org/cloud
release: 3.18.9
revision: '1'
version: '3.18'
built: '2024-12-09T19:11:55.474025'
uploaded: '2024-12-09T19:16:08.023465'
signed: '2024-12-09T19:16:18.583180'
released: '2024-12-09T19:16:39.764029'
artifacts:
metadata_updated: '2024-12-09T19:16:39.764377'
